/*
Theme Name: Philanthropy Child
Theme URI: http://demo.themefuse.com/philanthropy/
Description: Child theme for the Fitness theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: philanthropy-parent
*/

@import url("../philanthropy-parent/style.css");

.slider-full .item:before {
  background-color: rgba(0, 0, 0, 0.2);
}

div.col-lg-3.col-md-3.col-sm-6.col-xs-6 {  
vertical-align: top;
}

.slicknav_menu {
  background-color: #142e39;
  padding: 15px;
}

.site-logo a span img {
    margin-top: -10px;
}

body {
  font-family: 'Arial', sans-serif;
  font-size: 12px;
  background: #ffffff;
}

.entry-title span.entry-title-min-description p {
  font-size: 17px;
  color: #707070;
} 

.slider-full .text-align-right .wrapp-slider-text {
  width: 50%;
  float: right;
  text-align: right;
}

/* Left */
.slider-full .text-align-left .wrapp-slider-text {
  width: 50%;
  float: left;
  text-align: left;
}

.make-donation .donation-form {
  margin: 130px;
}

.site-footer .copyright {
  color: #d9acd2;
  font-size: 13px;
  width: 250px;

}

.btn-join-us span {
font-size: 20px;
}

.image  {
    width: 100%;
}

.col-sm-4.col-xs-6.adress {
   padding-bottom: 50px
}

.wrap-contact-form.clearfix {
   margin-bottom: 40px;
   margin-top: 0px;
}

.lets-talk {
   margin-top: 0px;
}


/* Donate Page */

.form-container {
    margin-bottom: 20px;
}

.form-container .form-section {
    overflow: hidden;
}

.form-container .required-fields {
    margin-bottom: 10px;
}

.form-container .form-control {
    border-radius: 3px;
}

.form-container label {
    font-weight: bold;
    margin-bottom: 5px;
}

.form-container .radio label {
    margin-top: 5px;;
}

.form-container select {
     height: 48px;
}

/*.divider {
    background: #c1c1c1;
    height: 2px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    overflow: hidden;
    width: 97%;
}*/

.form-container span.required {
    color: #6F255F;
    font-size: 1.2em;
    line-height: 12px;
}

.form-container .btn-donate {
    background: #C3C90E;
    font-style: italic;
    font-weight: bold;
    padding-left: 59px;
    padding-right: 59px;
    display: block;
    clear: both;
    
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;


}

.form-container .btn-donate:hover, .btn-donate:focus {
    color: #C3C90E;
    background: #6F255F;
}

.form-container input[type="text"],
.form-container input[type="password"],
.form-container input[type="search"],
.form-container input[type="url"],
.form-container input[type="email"],
.form-container textarea {
    color: #555;
}

.error-label {
    position: relative;
    top: 5px;
    color: red;
}

.donation-pleasewait {
    display: none;
}

.red-text {
    color: red;
}

.g-recaptcha {
    margin-bottom: 25px;
}